[System]
UnitPriceDotNum=2
PresetKeyFontSize=8
website=http://www.czhhkj.cn/
ServerIP=192.168.0.250
ServerPort=5002
NavigationShowFlag=1
DBType=4
AIPLUFUN=1
ThirdSoftSellByDateMode=0

[DB]
ServerIP=127.0.0.1
PORT=54320
DATABASE=hhscaledb
UID=czhhkj
PASSWORD=czhhkj


[FlowInfo]
FlowServerPort=5002

[ServerInfo]
UserDBType=4
SubStoreNo=07
HeadStoreNo=00
GetHeadStoreDataFlag=0
LocalServerPort=5001
DataFileNr=

[ui]
ip_st=192.168.1.
ip_a=192
ip_b=192
FileName=scaleS140.dat
WiFiMode=0

